Package org.eclipse.emf.cdo.common.util

## Interface ResourceSetConfigurer

-     public interface ResourceSetConfigurer

  Since:
    4.12
  Author:
    Eike Stepper

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface | Description
    --- | --- | ---
    `static class` | `ResourceSetConfigurer.Factory` |
    `static class` | `ResourceSetConfigurer.Registry` |

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.Object` | `configureResourceSet​(ResourceSet resourceSet, java.lang.Object context, org.eclipse.net4j.util.container.IManagedContainer container)` |

- - ### Method Detail

    - #### configureResourceSet

          java.lang.Object configureResourceSet​(ResourceSet resourceSet,
                                                java.lang.Object context,
                                                org.eclipse.net4j.util.container.IManagedContainer container)